{% block nav %}
{% load static %}
<div class="navbar-container">
    <a href="/" role="button"
        class="btn btn-primary btn-green {% if '/search' == request.path %} btn-selected {% endif %}">
        Search
    </a>
    
    <a href="/mysearches" role="button"
        class="btn btn-primary btn-green {% if '/mysearches' == request.path %} btn-selected {% endif %}">
        My Searches
    </a>


    <a href="/about" role="button"
        class="btn btn-primary btn-green {% if '/about' == request.path %} btn-selected {% endif %}">
        About
    </a>

    {% if request.session.is_admin %}
        <div class="nav-dropdown dropdown">
            <a href="/admin/searches" role="button"
                class="btn btn-primary dropdown-toggle btn-green {% if '/admin' in  request.path %} btn-selected {% endif %}"
                id="ddAdmin" data-toggle="dropdown">Admin</a>

            <div class="dropdown-menu nav-subdropdown" aria-labelledby="ddAdmin">
                <a class="dropdown-item" href="/admin/searches">All Searches</a>
                <a class="dropdown-item" href="/admin/users">Admin Users</a>
                <a class="dropdown-item" href="/admin/statistics">Statistics</a>
            </div>
        </div>
    {% endif %}

    <a href="/logout" role="button" class="btn btn-primary btn-green right">{{request.session.userid}} (logout)</a>

</div>

<span style='float:left;'>
    <a href='https://www.lexisnexis.com'>
        <img src="{% static 'LexisNexis.gif' %}" alt="LexisNexis(R)" style="width:200px;height:61px">
    </a>
</span>

{% endblock %}
